import { Component, OnInit } from '@angular/core';
import {FrameDetailComponent} from "../../../frame/core/detail/frame.detail";
import {BsModalRef} from "ngx-bootstrap/modal";

@Component({
  selector: 'app-pay-bill-report-date',
  templateUrl: './pay-bill-report-date.component.html',
  styleUrls: ['./pay-bill-report-date.component.scss']
})
export class PayBillReportDateComponent  extends FrameDetailComponent implements OnInit {

  constructor(bsModalRef: BsModalRef) {
    super(bsModalRef);
  }

  ngOnInit() {
  }


}
